﻿body{
	background:url('/images/icons/header.jpg') no-repeat;
	background-size: cover;
}

.tm-toolbar{	
	border-bottom: 1px solid #a8a8a8;
}
.tm-toolbar .uk-panel{
	float:left;
	font-size:14px;
	line-height:18px;
	padding:0 15px;
}
.tm-toolbar .uk-panel.tm-fontsize{
	border-left: 1px solid #070707;
	border-right: 1px solid #070707;
}
.tm-toolbar .uk-panel:first-child{
	border-left: none;
	padding-top:6px;
}
.tm-toolbar .uk-panel:last-child{
	padding-top:6px;
}

.tm-navbar-fixed{
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:99;
}

.tm-article-title{
	display:inline-block;
	border-bottom:1px solid #111;
}
/* ========================================================================
   Стили кнопок управления размером шрифта
 ========================================================================== */
#font-minus:hover,
#font-reset:hover,
#font-plus:hover{
	text-decoration:none;
}
.btn-font-reset-1,
.btn-font-reset-2,
.btn-font-reset-3,
.btn-font-minus,
.btn-font-plus{
	color:#111;
}
.btn-font-reset-2{
	font-size: 30px;
	line-height: 30px;
}
/* ========================================================================
   Footer
 ========================================================================== */
.uk-sitename{
	padding: 5px 0;
}
.uk-gt-copyright {
	display:inline-block;
	padding: 5px 30px 5px 0;
	background: transparent url('/images/icons/gt.png') 100% 50% no-repeat;
}

ul{
	list-style-image: url("/images/icons/ico_1.png");
}

ol{
  counter-reset: myCounter;
}

 ol li{
  list-style: none;
}

ol li:before {
	counter-increment: myCounter;
	content: counter(myCounter);
	color: hsl(0, 0%, 99%);
	background: hsl(174, 100%, 29%);
	display: inline-block;
	text-align: center;
	margin: 5px 10px;
	line-height: 20px;
	width: 25px;
	height: 20px;
	border-radius: .9em;
	box-shadow: 0px 1px 4px 0px hsla(0, 0%, 0%, 0.3);
}

li {
	color: hsl(180, 4%, 43%);
}

li:hover{
	color:black;
}

em {
	color: hsl(30, 98%, 48%);
}

.main-table tr:first-child{
	color: hsl(0, 0%, 100%);
	background: rgba(0, 147, 133, 0.7) repeating-linear-gradient(45deg, rgba(0, 147, 133, 0.6), rgba(8, 170, 140, 0.6) 10px, rgba(28, 192, 16, 0.5) 10px, rgba(26, 192, 165, 0.6) 20px) repeat scroll 0% 0%;
	text-shadow: -1px 1px rgb(0, 0, 0);
	font-size: 18px;
	background-color: rgba(0, 147, 133, 0.7);
}

.main-table td, .main-table th{
	border: 1px solid hsl(120, 13%, 66%);
	padding: 5px 10px !important;
}

.main-table td{
	background-color: hsl(0, 0%, 95%);
}

.main-table td:hover{
	background-color: hsl(0, 0%, 100%);
}

.category  a:before {
	content: "";
	background-image: url("/images/icons/ico_2.png");
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right: 10px;	
}

.category a:hover:before {
	content: "";
	background-image: url("/images/icons/ico_3.png");
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right: 10px;	
}

a{
	color: hsl(152, 33%, 42%);
	text-decoration: none;
	cursor: pointer;
}

.hr-main{
	border-top: 1px solid hsl(0, 5%, 78%);
	margin: 0px 0;
}

.uk-grid-divider:not(:empty) {
    margin-left: -10px;
    margin-right: -15px;
}

.blok-hkola:hover {
	border: 2px solid hsl(174, 100%, 29%);
	padding: 5px;
	border-radius: 10px;
	background-color: hsl(0, 0%, 99%);
}

.blok-hkola {
	border: 2px solid hsl(0, 0%, 99%);
	padding: 5px;
	border-radius: 10px;
}

.blok-hkola:hover .knopka{
	color: rgb(255, 255, 255);
	background: rgb(254, 234, 57) none repeat scroll 0% 0%;
	font-weight: bold;
	font-size: 18px;
	border-radius: 18px;
	margin: 8px;
	display:inline;

}

.knopka{
	display:none;
}

.blok-hkola:hover .text-hkola{
	color: hsl(192, 84%, 70%);
	font-weight: bold;
	font-size: 16px;
}

.blok-hkola:hover .text-hkola1{
	text-decoration: underline;
	font-weight: bold;
}

.fon{
	background-image: url("/images/icons/fon.jpg");
	background-position: bottom;
	background-size: contain;
	background-repeat: no-repeat;
}

/* Large screen and bigger */
@media (min-width: 1600px) {
  /*
     * Large gutter
     */
  .uk-grid-divide.blok-hkola:not(:empty) {
    margin-left: -100px;
    margin-right: -100px;
  }
  .uk-grid-divider.blok-hkola > * {
    padding-left: 30px;
    padding-right: 30px;
  }
  .uk-grid-divider.blok-hkola:empty {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

.info-text{
	font-size: 25px;
	color: hsl(174, 74%, 47%);
}

.info-knopka{
	background-color: rgb(75, 220, 220);
	border-radius: 17px;
	color: rgb(252, 252, 252);
	font-weight: bold;
	font-size: 18px;
}

.info-knopka:hover{
	background-color:  rgb(245, 179, 66);
	border-radius: 17px;
	color: rgb(252, 252, 252);
	font-weight: bold;
	font-size: 18px;
}


.uk-button-readmore{
	background: linear-gradient(to top, hsl(186, 82%, 75%), hsl(0, 0%, 100%));
}

.text-linia{
	color: hsl(192, 54%, 58%);
	font-weight: bold;
	font-size: 18px;
}

.text-linia1{
	text-decoration: underline;
	font-weight: bold;
}

.wk-accordion h3:hover{
	border: 1px solid rgb(0, 147, 133);
}

/*Forma-1*/
#simpleForm2_410 label {display:block;}
#simpleForm2_410 label span {color:#ff0000;} 
#simpleForm2_410 input.inputtext {width:215px;}
#simpleForm2_410 textarea.inputtext{width:215px;height:100px;}
#simpleForm2_410 textarea.inputtext_small{width:215px;height:50px;}

#simpleForm2_410 input.inputtext, #simpleForm2_410 textarea.inputtext {
	margin-left: 28px;
    width: 90% !important;
}
#simpleForm2_410 input.inputtext {
	height: 30px;
    margin-top: 7px;
}
#simpleForm2_410 input.form-button {
	color:#6dc6a6;
    border: 1px solid #6dc6a6;
    padding: 10px 19px;
	background:none;
    transition: all 300ms ease 0s;
	cursor:pointer;
}
#simpleForm2_410 input.form-button:hover {
	color:#a78b73;
}
#simpleForm2_410 label {
	margin-left: 28px;
}
#simpleForm2_410 img {
	margin-left: 28px;
	float:left;
	margin-top:7px;
}
#simpleForm2_410 {
	padding:20px;
}
#simpleForm2_410 .inputtext2.form-field {
	height: 45px;
    margin-left: 55px;
	width: 170px;
	margin-top: 7px;
	margin-bottom: 22px;
}
#simpleForm2_410 .submit-container {
	text-align:right;
}
#simpleForm2_410 label {
  margin-left: 9px;
}

/*Forma-2*/
#simpleForm2_409 label {display:block;}
#simpleForm2_409 label span {color:#ff0000;} 
#simpleForm2_409 input.inputtext {width:215px;}
#simpleForm2_409 textarea.inputtext{width:215px;height:100px;}
#simpleForm2_409 textarea.inputtext_small{width:215px;height:50px;}

#simpleForm2_409 input.inputtext, #simpleForm2_409 textarea.inputtext {
	margin-left: 28px;
    width: 90% !important;
}
#simpleForm2_409 input.inputtext {
	height: 30px;
    margin-top: 7px;
}
#simpleForm2_409 input.form-button {
	color:#6dc6a6;
    border: 1px solid #6dc6a6;
    padding: 10px 19px;
	background:none;
    transition: all 300ms ease 0s;
	cursor:pointer;
}
#simpleForm2_409  input.form-button:hover {
	color:#a78b73;
}
#simpleForm2_409 label {
	margin-left: 28px;
}
#simpleForm2_409 img {
	margin-left: 28px;
	float:left;
	margin-top:7px;
}
#simpleForm2_409 {
	padding:20px;
}
#simpleForm2_409 .inputtext2.form-field {
	height: 45px;
    margin-left: 55px;
	width: 170px;
	margin-top: 7px;
	margin-bottom: 22px;
}
#simpleForm2_409 .submit-container {
	text-align:right;
}
#simpleForm2_409 label {
  margin-left: 9px;
}

.tm-content>h1.uk-h3:before {
	border-top: 5px solid #6dc6a6;
    bottom: -10px;
    content: "";
    left: 0;
    position: absolute;
    width: 220px;
}
.tm-content>h1.uk-h3:after {
	content: "»";
    display: inline;
    margin-left: 5px;
}
.tm-content>h1.uk-h3 {
	font-size: 18px;
    line-height: 24px;
    margin: 0 0 40px;
    position: relative;
	text-transform:uppercase;
}
a:hover,.uk-link:hover {
	text-decoration:none;
}


/*конец формы*/

/*Forma-3*/
#simpleForm2_420 label {display:block;}
#simpleForm2_420 label span {color:#ff0000;} 
#simpleForm2_420 input.inputtext {width:215px;}
#simpleForm2_420 textarea.inputtext{width:215px;height:100px;}
#simpleForm2_420 textarea.inputtext_small{width:215px;height:50px;}

#simpleForm2_420 input.inputtext, #simpleForm2_420 textarea.inputtext {
	margin-left: 28px;
    width: 90% !important;
}
#simpleForm2_420 input.inputtext {
	height: 30px;
    margin-top: 7px;
}
#simpleForm2_420 input.form-button {
	color:#6dc6a6;
    border: 1px solid #6dc6a6;
    padding: 10px 19px;
	background:none;
    transition: all 300ms ease 0s;
	cursor:pointer;
}
#simpleForm2_420  input.form-button:hover {
	color:#a78b73;
}
#simpleForm2_420 label {
	margin-left: 28px;
}
#simpleForm2_420 img {
	margin-left: 28px;
	float:left;
	margin-top:7px;
}
#simpleForm2_420 {
	padding:20px;
}
#simpleForm2_420 .inputtext2.form-field {
	height: 45px;
    margin-left: 55px;
	width: 170px;
	margin-top: 7px;
	margin-bottom: 22px;
}
#simpleForm2_420 .submit-container {
	text-align:right;
}
#simpleForm2_420 label {
  margin-left: 9px;
}

.tm-content>h1.uk-h3:before {
	border-top: 5px solid #6dc6a6;
    bottom: -10px;
    content: "";
    left: 0;
    position: absolute;
    width: 220px;
}
.tm-content>h1.uk-h3:after {
	content: "»";
    display: inline;
    margin-left: 5px;
}
.tm-content>h1.uk-h3 {
	font-size: 18px;
    line-height: 24px;
    margin: 0 0 40px;
    position: relative;
	text-transform:uppercase;
}
a:hover,.uk-link:hover {
	text-decoration:none;
}
/*конец формы*/


/*конец кнопки обращения граждан и юр лиц*/

.uk-heading-large1 {
	font-size: 2.5rem;
	line-height: 3.5rem;
}

.knopka_obrahenia{
	height: 86px;
	background-color: hsl(45, 100%, 59%);
	border-radius: 15px;
	margin: 12px;
	padding: 10px;
	transition: 1s;
	box-shadow: 0px 0px 5px;
}

.knopka_obrahenia a{	
	text-decoration: none !important;
	font-size: 16px;
	color: hsl(0, 0%, 0%);
}

.knopka_obrahenia:hover{
	height: 86px;
	background-color: hsl(45, 100%, 59%);
	border-radius: 15px;
	margin: 12px;
	padding: 10px;
	transition: 1s;
	box-shadow: inset 0 0 9px;
} 

.proceduri a{
	border: 2px solid green;
	border-radius: 13px;
	margin: 5px;
}

.proceduri a:hover{
	background-color: rgb(254, 234, 57);
}

.uk-subnav-pill > .uk-active > * {
    background: rgb(254, 234, 57);
    color: hsl(0, 10%, 8%);
}

.fon-adm{
	background-image: url("/images/icons/Diverse.png");
	background-position: bottom;
	background-size: contain;
	background-repeat: no-repeat;
}

.obyavlenie li{
	background-color: transparent ;
	border-radius: 10px;
}

.obyavlenie ul:first-child{
	border: 2px solid hsl(174, 100%, 29%);
	border-radius: 10px;
}

.obyavlenie p{
		padding: 30px 30px 10x 10px;
		text-align: center;

}


.padding-left_min{
	padding-left: 10px !important;
}

.padding-top_min{
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.info-fon:hover{
	background-color: azure;
	border-radius: 12px;
}

.uslugi_img{
	position: relative;
	top: -354px;	
}

.uslugi-blok{
	z-index: 2;
}

.uslugi-text {
	text-shadow: -2px 1px hsl(0, 0%, 0%);
	font-size: 31px;
	color: hsl(54, 99%, 61%);
	font-weight: bold;
}

.uslugi_slaid{
	border-radius: 49px;
}

.uslugi_pris{
	position: relative;
	top: -330px;
	margin-top: 40px !important;
}

.uslugi_pris .linia:hover{
	box-shadow: inset 3px 3px 4px hsl(0, 0%, 54%);
}


/*Подразделения*/
.podrazdelenia_vip{
	margin-left: 100px !important;
	background-color: hsla(189, 99%, 61%, 0.2);
	padding-left: 24px !important;
	border-radius: 19px;
}

.uk-nav-parent-icon > .uk-parent > a::after {
    content: "\f114";
    width: 24px;
    margin-left: 20px;
    font-family: FontAwesome;
    text-align: center;
    background-color: hsl(54, 99%, 61%);
    border-radius: 26px;
	float: none;
	padding: 7px;
}

.uk-nav-parent-icon > .uk-parent.uk-open > a::after {
    content: "\f115";
}

.podrazdelenia{
	margin-left:150px;
	margin-top: 45px;
}

.podrazdelenia a {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
}

.decor{
	background-color: hsl(180, 57%, 80%);
	margin-left: -30px !important;
	padding-left: 30px !important;
	border-radius: 22px;
}

.decor::before {
    position: absolute;
	left: 54px;
	margin-top: -42px;
	opacity: 0;
}

.decor:hover::before{
    opacity: 1;
}

.decor:hover{
	background-color: rgb(255, 255, 0);
	margin-left: -30px;
	padding-left: 30px;
	margin-right: 64px;
	border-radius: 0px 17px 17px 0px;
}

.decor1::before {
	content: url("/images/podrazdelenia/poli2.png");
}

.decor2::before {
	content: url("/images/podrazdelenia/poli.png");
}

.decor3::before {
	content: url("/images/podrazdelenia/dentis.png");
}

.decor4::before {
	content: url("/images/podrazdelenia/CMP.png");
}

.decor5::before {
	content: url("/images/podrazdelenia/selo.png");
}

.decor6::before {
	content: url("/images/podrazdelenia/dispanser.png");
}

.decor7::before {
	content: url("/images/podrazdelenia/bolnisa.png");
}

.decor8::before {
	content: url("/images/podrazdelenia/poddom.png");
}

.decor9::before {
	content: url("/images/podrazdelenia/deti.png");
}

.decor10::before {
	content: url("/images/podrazdelenia/VKK.png");
}
/*конец Подразделения*/

.linia{
	padding: 24px;
	border: 1px solid hsl(0, 0%, 87%);
	box-shadow: 1px 1px 11px hsl(0, 0%, 54%), -1px -1px 3px hsl(0, 0%, 54%), 0px 12px 10px hsl(0, 0%, 87%);
}

@media screen and (max-width: 540px){
	.podrazdelenia_vip{
	margin-left: 0px !important;
	background-color: hsla(189, 99%, 61%, 0.2);
	padding-left: 24px !important;
	border-radius: 19px;}
	.podrazdelenia{
	margin-left:15px;
	margin-top: 0px;}
	.decor:hover{
	background-color: rgb(255, 255, 0);
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 0px;
	border-radius: 0px 17px 17px 0px;}
	.decor1::before, .decor2::before, .decor3::before, .decor4::before, .decor5::before, .decor6::before, .decor7::before, .decor8::before, .decor9::before, .decor10::before {content: none;}
}

@media screen and (max-width: 774px){
	.uslugi_img{display:none;}
	.uslugi_pris{
	position: relative;
	top: 0px;
	margin-top: 40px !important;
}
}

@media screen and (max-width: 525px){
	div.nssp2 .col-3 {width: 45%;}
}

.padding-top{
	padding-top: 6px !important;
}


/*Заказать талон на главной*/
.talon{
	float: right !important;
}

.talon a{
	border: 2px solid rgb(0, 147, 133);
	background-color: rgb(250, 231, 55);
	border-radius: 10px;
	color: rgb(0, 147, 133);
	margin-right: 15px;
}

.talon a:hover{
	background-color: hsl(0, 0%, 100%);
}


.talon p{
	font-size: 18px;
	color: hsl(174, 100%, 29%);
}

/*конец Заказать талон на главной*/

/*****************новогоднее украшение*************/
.xmas-tree{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 223px;
height: 120px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}
.xmas-tree3{
position: fixed;
z-index: 1000000;
top: 0;
right: 0;
width: 200px;
height: 221px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree:hover,.xmas-tree3:hover{
z-index: 0;
}

.xmas-tree div,.xmas-tree3 div {
position: relative;
top: 0px;
right: 0px;
width: 200px;
height: 221px;
opacity: 1;
 /* background-image: url(../images/xmas.png); */
/* background-image: url(../images/saint_valentin2.png); */
 /*background-image: url(../images/8marta3.png);  */ 
/* background-image: url(../images/zvezda.png);*/
/* background-image: url(/images/dn.png); */
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}

.xmas-tree:hover div,.xmas-tree3:hover div{
right: -223px;
opacity: 0.3;
}

.xmas-tree2{
position: fixed;
z-index: 1000000;
bottom: 0;
left: 0;
width: 200px;
height: 156px;
 transition: 2s all 0.5s ease;
 -webkit-transition:  2s all 0.5s ease;
 -o-transition:  2s all 0.5s ease;
 -moz-transition:  2s all 0.5s ease;
}

.xmas-tree2:hover{
z-index: 0;
}

.xmas-tree2 div {
position: relative;
top: -20px;
left: 0px;
width: 377px;
height: 280px;
opacity: 1;
 /* background-image: url(../images/xmas_tree.png); */
/* background-image: url(../images/saint_valentin1.png); */
  background-image: url(../images/den_nezavisimosti1.png);  
/* background-image: url(../images/gvozdika.png);*/
/*  background-image: url(/images/golub.png); */
background-color: transparent;
background-position: 0% 0%;
background-repeat: no-repeat no-repeat;
 transition: all 0.5s ease;
 -webkit-transition: all 0.5s ease;
 -o-transition: all 0.5s ease;
 -moz-transition: all 0.5s ease;
}

.xmas-tree2:hover div{
left: -210px;
opacity: 0.3;
}